# Source Version Control - Git

## List of team member:

- ### Tai (Taffy) V. NGUYEN

- ### Hao (Howie) C. NGUYEN

- ### Thu-Thao (Trixie) T. MAI mmm

- ### Vu (Shin) H.Doan

- ### Thuy-Duong (Dora) T.NGUYEN